Bug 1287045 - Can't remove smartclass parameter when parameter already has been removed from class
Can't remove smartclass parameter when parameter already has been removed fro...
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.1.3
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 06:43 EST by David Juran
Modified: 2017-01-12 14:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-12 14:13:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (79.02 KB, image/jpeg)
2015-12-01 06:44 EST, David Juran
no flags Details

  None (edit)
Description David Juran 2015-12-01 06:43:10 EST
Description of problem:
I've removed a parameter from one of my puppet modules and done a re-import for the puppet modules from the puppet master. 

hammer proxy import-classes --name sat01.cluster --environment testing

However, I noticed that I had forgotten to remove the matching smartclass parameter. SO trying to remove it, I clicked the remove button (see screenshot)but then the "submit" button was no longer clickable



Additional info:

I was able to somehowow get rid of it by un-checking the "override" button.
Comment 1 David Juran 2015-12-01 06:44 EST
Created attachment 1100853 [details]
screenshot
Comment 2 Bryan Kearney 2016-07-26 15:09:23 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 3 Bryan Kearney 2017-01-12 14:13:13 EST
This is an older bug which I do not envision being addressed in the near term. I am closing this out. If you believe doing so is an issue, please feel free to re-open and provide additional business information. Thank you.

Note You need to log in before you can comment on or make changes to this bug.